@charset "UTF-8";

.clearfix::after,
.lp-list-anchor::after {
  display: block;
  clear: both;
  content: "";
}

.lp-list-anchor li,
.lp-hdg-lv2,
.lp-hdg-lv3-01,
.lp-hdg-lv4-01,
.sub-hdg {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.lp-box-01 > .inner > .col p {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go DemiBold", sans-serif;
  font-weight: bold;
}

/* =========================================================
 Strucure
========================================================= */
.wrapper.type-01 {
  background: #f6f6f6;
  padding: 60px 0 90px;
}

.lp-sec-01 {
  margin-bottom: 0;
}

.lp-sec-02 {
  background-color: #fff5e7;
  margin-bottom: 0;
  padding: 40px 0;
}

.lp-sec-03 {
  padding-bottom: 50px;
}

.lp-sec-detail {
  margin-bottom: 80px;
}

.lp-sec > .main-content {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
}

.lp-sec > .main-content > *:first-child {
  margin-top: 0;
}

.link-page-top {
  margin: 60px auto 20px;
}

/* =========================================================
 Main Visual
========================================================= */
.lp-main-visual {
  font-size: 0;
  line-height: 0;
  margin-bottom: 10px;
}

/* =========================================================
 Anchor
========================================================= */
.lp-list-anchor {
  width: 100%;
}
.lp-list-anchor li {
  font-size: 18px;
  text-align: center;
  float: left;
  width: 32.6%;
  margin-right: 10px;
  margin-right: 1.1%;
}
.lp-list-anchor li:last-child {
  margin-right: 0;
}
.lp-list-anchor li a {
  background: #f6f6f6;
  display: table;
  width: 100%;
  padding: 25px 20px;
  border-radius: 2px;
}
.lp-list-anchor li a span {
  vertical-align: middle;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKtJREFUeNpiYIAARgYKwGog/gzEkSToCQfiT0C8DsR5AcT/gfgfEBcQoTkXiP9C9bwGCdgB8XuoAAh34PASSKwNSd1HIHaASeoB8TMkyYVAzIqkmQWI5yPJPwdiA3QbFID4JpKibUDMDcRcQLwZSfw2ECvh8p8oEJ9EUnwCiI8h8U8BsRihQOKG2v4fDe8EYh5iownk/0VImpcCMRup6QMU6j1A3I8voQEEGABjwDIalDM7twAAAABJRU5ErkJggg==") no-repeat right center;
  display: table-cell;
  padding-right: 20px;
  padding-left: 20px;
}
.lp-list-anchor li a:hover {
  background: #333;
}
.lp-list-anchor li a:hover span {
  color: #fff;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMNJREFUeNpi/P//PwMQMAIxmEEqYALi1UD8CYgjSdAXDtWzjgHoghf/IeAfEBeAXEQA5wLxX6ie1yABOyB+/x8BOoCYEYtGkFgbkrqPQOwAk9QD4mdIkguBmBVJMwsQz0eSfw7EBuDwQ1KkAMQ3kRRtA2JuIOYC4s1I4reBWAmmD92ZokB8EknxCSA+hsQ/BcRiyHqwBRI31HZ0sBOIedDV4wppkP8XIWleCsRs2NQyQhMSNgBKXN1AzAzERbgSGkCAAQBnhoi44sblIgAAAABJRU5ErkJggg==") no-repeat right center;
}

.lp-link-anchor-01 > .list-link-anchor {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.lp-link-anchor-01 > .list-link-anchor > li {
  display: inline-block;
  width: 33.33333%;
}
.lp-link-anchor-01 > .list-link-anchor > li > a:hover,
.lp-link-anchor-01 > .list-link-anchor > li > a:focus {
  opacity: .7;
}

.lp-link-anchor-01.col3 > .list-link-anchor > li {
  position: relative;
  width: 33.33333%;
}
.lp-link-anchor-01.col3 > .list-link-anchor > li .m-icon {
  position: absolute;
  bottom: 18%;
  left: 60%;
}

/* =========================================================
 Modules
========================================================= */
.lp-hdg-wrapper-lv2 {
  margin-top: 65px;
  margin-bottom: 40px;
  border-bottom: 5px solid #edad0d;
}

.lp-hdg-lv2 {
  font-size: 38px;
  letter-spacing: -2px;
  position: relative;
  padding: 0 0 10px 63px;
}
.lp-hdg-lv2::before {
  position: absolute;
  top: -10px;
  bottom: 0;
  left: 0;
  display: block;
  width: 50px;
  height: 50px;
  margin: auto;
  content: "";
}

.lp-hdg-lv2.type-01::before {
  background: url("/feature/300point_present/images/bg-hdg-01.png") no-repeat;
  background-size: contain;
}

.lp-hdg-lv2.type-02::before {
  background: url("/feature/300point_present/images/bg-hdg-02.png") no-repeat;
  background-size: contain;
}

.lp-hdg-lv2.type-03::before {
  background: url("/feature/300point_present/images/bg-hdg-03.png") no-repeat;
  background-size: contain;
}
.lp-hdg-lv3-01 {
  font-size: 22px;
}

.lp-hdg-lv4-01 {
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.sub-hdg {
  font-size: 28px;
  text-align: center;
}
.sub-hdg .txt-em {
  color: #b2880a;
}

ul.lp-list-01 > li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 1em;
}

ul.lp-list-01 > li:before {
  background-color: #000;
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  width: 6px;
  height: 6px;
  content: "";
  border-radius: 50%;
}

.lp-box-01.layout-panel-flex.col3 > .inner > .col {
  text-align: center;
  background-color: #fff;
  width: 32.2656%;
  margin: 12px;
  margin-right: .5172%;
  margin-left: .5172%;
  padding: 135px 20px 20px;
}

.lp-box-01 > .inner > .col:nth-child(1) {
  background: #fff url("/feature/300point_present/images/ico-01.png") no-repeat top 40px center;
}

.lp-box-01 > .inner > .col:nth-child(2) {
  background: #fff url("/feature/300point_present/images/ico-02.png") no-repeat top 50px center;
}

.lp-box-01 > .inner > .col:nth-child(3) {
  background: #fff url("/feature/300point_present/images/ico-03.png") no-repeat top 42px center;
}

.lp-box-01 > .inner > .col p {
  font-size: 20px;
}
.lp-box-01 > .inner > .col p b {
  color: #b2880a;
}

/* =========================================================
 Section01
========================================================= */
.lp-sec-01 > .main-content {
  padding-top: 17px;
  padding-bottom: 22px;
}

/* =========================================================
 Section02
========================================================= */
/* =========================================================
 Section03
========================================================= */
.lp-sec-03 > .main-content {
  padding-top: 50px;
}
.lp-sec-03 > .main-content p {
  margin-bottom: 20px;
}
.lp-sec-03 > .main-content .image {
  margin-top: 20px;
  margin-bottom: 35px;
}

/* =========================================================
 Section detail
========================================================= */
.lp-sec-detail {
  margin: 0 auto;
}
.lp-sec-detail p {
  margin-bottom: 15px;
}
.lp-sec-detail .layout-panel-flex {
  padding-right: 20px;
  padding-left: 30px;
}

.lp-sec-detail .layout-panel-flex .list-order-01.type-02 {
  padding-top: 15px;
}
.lp-sec-detail .layout-panel-flex .list-order-01.type-02 > li {
  font-size: 14px;
}

/* =========================================================
 Other
========================================================= */
.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.brackets-01:before {
  content: "【";
}

.brackets-01:after {
  content: "】";
}

.lp-point-01 {
  text-align: center;
  margin-bottom: 30px;
}

/* =========================================================
clearFix
========================================================= */

@media screen and (max-width: 767px) {
  .wrapper.type-01 {
    padding: 55px 0 75px;
  }
  .lp-sec-02 {
    padding: 20px 0 30px;
  }
  .lp-sec > .main-content {
    min-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .lp-main-visual {
    margin-bottom: 20px;
  }
  .lp-link-anchor-01 > .list-link-anchor {
    flex-direction: column;
  }
  .lp-link-anchor-01 > .list-link-anchor > li {
    width: 100%;
  }
  .lp-link-anchor-01 > .list-link-anchor > li + li {
    margin-top: 10px;
  }
  .lp-link-anchor-01.col3 > .list-link-anchor > li {
    width: 100%;
  }
  .lp-link-anchor-01.col3 > .list-link-anchor > li + li {
    margin-top: 10px;
  }
  .lp-hdg-wrapper-lv2 {
    margin-bottom: 30px;
    border-bottom: 4px solid #edad0d;
  }
  .lp-hdg-lv2 {
    font-size: 26px;
    line-height: 1.3;
    padding: 0 0 10px 44px;
  }
  .lp-hdg-lv2::before {
    width: 40px;
    height: 40px;
  }
  .lp-hdg-lv2.type-01,
  .lp-hdg-lv2.type-02,
  .lp-hdg-lv2.type-03 {
    background-size: 40px;
  }
  .sub-hdg {
    font-size: 20px;
  }
  .lp-box-01.layout-panel-flex.col3 > .inner > .col {
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 20px 20px 20px 98px;
  }
  .lp-box-01.layout-panel-flex.col3 > .inner > .col + .col {
    margin-top: 10px;
  }
  .lp-box-01 > .inner > .col:nth-child(1) {
    background-position: left 10px center;
    background-size: 86px;
  }
  .lp-box-01 > .inner > .col:nth-child(2) {
    background-position: left 18px center;
    background-size: 72px;
  }
  .lp-box-01 > .inner > .col:nth-child(3) {
    background-position: left 10px center;
    background-size: 86px;
  }
  .lp-box-01 > .inner > .col p {
    font-size: 14px;
  }
  .lp-sec-01 > .main-content {
    padding-top: 44px;
    padding-bottom: 15px;
  }
  .lp-sec-detail .layout-panel-flex {
    padding-right: 0;
    padding-left: 0;
  }
  .lp-point-01 {
    margin-bottom: 20px;
  }
}
